*{
    margin: 0px;
    padding: 0px;
    user-select: none;
}
body{
    background-image: url("../assets/img/fondoJuego.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}

.contenedor{
    background:linear-gradient(rgba(255, 255, 255, 0.966),rgba(255, 255, 255, 0.849));
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 50%;
    padding: 20px;
    border: 1px solid black;
}

h1{
    font-size: 2.2vw;
    padding: 1vw;
    text-align: center;
} 

.contenedor p,label{
    font-size: 1.5vw;
    margin: 1vw;
}

.datos{
    display: flex;
    justify-content: space-around;
} 

input{
    height: 5vh;
    width: 12vw;
    margin-top: 10px;
    font-size: 1.3vw;
    text-decoration:none;
}
.juegoNuevo{
    position: absolute;
    bottom: 5vh;
    right: 3.2vw;
    height: 5vh;
    width: 12vw;
    margin-top: 10px;
    font-size: 1.3vw;
    text-decoration:none;
}

.resultados{
    display: block;
}

.resultados p{
        margin: 15px;
}